import request from '@/utils/request'

//查看
export function fetchMusicConfigList(params) {
  return request({
    url: '/musicConfig/page',
    method: 'get',
    params
  })
}
// 删除
export function deleteMusicCategoryInfo(data) {
  return request({
    url: '/musicConfig/deleteMusicCategoryInfo',
    method: 'post',
    data
  })
}
// add
export function addMusicConfig(data) {
  return request({
    url: '/musicCategoryInfo/add',
    method: 'post',
    data
  })
}
// 编辑
export function editMusicConfig(data) {
  return request({
    url: '/musicCategoryInfo/edit',
    method: 'post',
    data
  })
}
// add 音乐库
export function addMusicConfigInfo(data) {
  return request({
    url: '/musicConfigInfo/add',
    method: 'post',
    data
  })
}
// 编辑音乐库
export function editMusicConfigInfo(data) {
  return request({
    url: '/musicConfigInfo/edit',
    method: 'post',
    data
  })
}
// 删除音乐库
export function deteleMusicConfig(data) {
  return request({
    url: '/musicConfig/delete',
    method: 'post',
    data
  })
}